Subject: RE: New wire requests - 17 Dec 01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Dec 2001 01:16:29 -0800 (PST)

Sheila - As far as proving the money belongs to Credit, have we had anything back from
Goldmans on docs opening a new ECI bank account? From Credit Trading's perspective,
I think we can demonstrate that ENA had no economic interest in this account:

- Credit traders directed all of the trading activity in this account
- all trading positions and P&L were reported in Credit's DPR and in Enron Credit Inc
- all margin requirements were funded from Credit's Citibank account in London

Thanks
Simon

 -----Original Message-----
From: 	Hemsley, Simon  
Sent:	16 December 2001 14:02
To:	Glover, Sheila
Cc:	Hickerson, Gary; Shackleton, Sara; Moehlman, Cathy; Perkins, Mary; Seyfried, Bryan
Subject:	New wire requests - 17 Dec 01

Sheila - Attached are revised faxes to send to Bears and MSDW - could you co-ordinate signatures in the US again,
or would you like Bryan and Markus to sign? I have changed the MSDW and Bears payments to pay into Enron Credit
Limited's account at Citibank.

We have $10,924,975.00 in the main ECI account, and $630,258.41 in the ECTEF Inc account, and have asked for
$10.9m and $0.6m to be paid to Citibank. We also have some more funds coming into the account from the sale of
Loral bonds & MLM shares on Tuesday or Wednesday. We can move these amounts when the trades have settled.

Can you ask Bears to let us know as early as possible on Monday whether they will be able to pay the money over?

Thanks
Simon

 << File: BEST Cash Transfer ECT Europe Finance Inc 17 Dec.doc >>  << File: BEST Cash Transfer Enron Credit Inc 17 Dec 01.doc >>  << File: MSDW Cash Transfer Enron Credit Inc 17 Dec 01.doc >> 

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	14 December 2001 23:40
To:	Perkins, Mary; Seyfried, Bryan; Hemsley, Simon
Cc:	Hickerson, Gary; Shackleton, Sara; Moehlman, Cathy
Subject:	Bear Stears Wire requests of 12/14/01

Mary, Bryan and Simon,

Bear was able to get out the $3.9 million to ECT Investments out to us via fed wire.

The two wires for Enron Credit Inc. and ECT Europe Finance Inc. were via Swift which has an earlier cut-off.   Additionally, Mike Nierva said that the wire requests were not in good form.  He said his wire department usually sees a US bank with a FOR FURTHER CREDIT to the foreign bank. 

I would appreciate some help in getting this revised to send to Bear Stearns early on Monday.  

Mike Nierva is consolidating the balances in the main account,  102-25786-2-7.  Additionally, he completed the FX trades today.

I also need this for MSDW for the $131,000 wire request.  MSDW has a policy not to send money to foreign banks.

Thanks. Sheila

 << File: BEST Cash Transfer ECT Europe Finance 12-14-2001.doc >>      << File: BEST Cash Transfer Enron Credit Inc.12-14-2001.doc >> 

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=SGLOVER>
To: [email-masked]
CC: Hemsley, Simon </O=ENRON/OU=NA/CN=RECIPIENTS/CN=EU/CN=RECIPIENTS/CN=SHEMSLEY>
Date: Tuesday, December 11, 2001 7:20:14 GMT
Subject: 

Rich,
I would like Goldman Sachs to release the following funds based upon balances as of December 10, 2001.  We will wire out the Hedge and Credit balances.  I would like to transfer the Convert balances to the Convert book.

I will prepare wire requests and send to you.  

Thanks. Sheila

Cash Balances for December 10, 2001 for ENA- TOP and 						
Results sorted by Group, Account Number, Currency and Account Type.						

ENA- TOP						
						
Currency	Account Name	Account Number	Account Type	TD Balance	SD Balance	
						
U S DOLLAR	Hedge	206447	3	                    1,552.33 	                   1,552.33 	
 	Hedge	3366888	6	                 984,062.06 	                984,062.06 	
				                 985,614.39 	                985,614.39 	
						
 	Convert	3367171	6	                  (41,329.96)	                 (41,329.96)	
 	Convert	225783	1	                        (45.00)	                       (45.00)	
				                  (41,374.96)	                 (41,374.96)	
						
 	Credit	207005	3	                    5,115.90 	                   5,115.90 	
 	Credit	225784	1	                              -   	                             -   	
 	Credit	225784	6	                 291,817.71 	                291,817.71 	
 	Credit	3367170	6	              1,196,354.20 	             1,196,354.20 	
				              1,493,287.81 	             1,493,287.81 	
						
				              2,437,527.24 	             2,437,527.24